<ECRAN>
<GERAL><numero>1</numero></GERAL>
<DLG><numero>1</numero><x>10</x><y>33</y><cx>940</cx><cy>608</cy><nome>clientes</nome><n_d>40</n_d><n_st>40</n_st><n_gr>1</n_gr>
<Static><numero>1</numero><tipo>-1</tipo><x>10</x><y>28</y><sx>140</sx><sy>17</sy><str>lnhcco</str></Static>
<Edit><numero>1</numero><tipo>2</tipo><x>160</x><y>28</y><sx>42</sx><sy>17</sy><id>0</id><str>lnhcco</str><sizej>6</sizej><sizer>6</sizer><edit>1</edit><listar>1</listar></Edit>
<Static><numero>2</numero><tipo>-1</tipo><x>10</x><y>46</y><sx>140</sx><sy>17</sy><str>lnhcnt</str></Static>
<Edit><numero>2</numero><tipo>2</tipo><x>160</x><y>46</y><sx>42</sx><sy>17</sy><id>1</id><str>lnhcnt</str><sizej>6</sizej><sizer>6</sizer><edit>1</edit></Edit>
<Static><numero>3</numero><tipo>-1</tipo><x>10</x><y>64</y><sx>140</sx><sy>17</sy><str>lnhart</str></Static>
<Edit><numero>3</numero><tipo>2</tipo><x>160</x><y>64</y><sx>42</sx><sy>17</sy><id>2</id><str>lnhart</str><sizej>6</sizej><sizer>6</sizer><edit>1</edit></Edit>
<Static><numero>4</numero><tipo>-1</tipo><x>10</x><y>82</y><sx>140</sx><sy>17</sy><str>lnhcmp</str></Static>
<Edit><numero>4</numero><tipo>2</tipo><x>160</x><y>82</y><sx>42</sx><sy>17</sy><id>3</id><str>lnhcmp</str><sizej>6</sizej><sizer>6</sizer><edit>1</edit></Edit>
<Static><numero>5</numero><tipo>-1</tipo><x>10</x><y>100</y><sx>140</sx><sy>17</sy><str>numero</str></Static>
<Edit><numero>5</numero><tipo>4</tipo><x>160</x><y>100</y><sx>42</sx><sy>17</sy><id>4</id><str>numero</str><sizej>6</sizej><sizer>6</sizer><edit>1</edit></Edit>
<Static><numero>6</numero><tipo>-1</tipo><x>10</x><y>118</y><sx>140</sx><sy>17</sy><str>nome_1</str></Static>
<Edit><numero>6</numero><tipo>1</tipo><x>160</x><y>118</y><sx>250</sx><sy>17</sy><id>5</id><str>nome_1</str><sizej>41</sizej><sizer>41</sizer><edit>1</edit></Edit>
<Static><numero>7</numero><tipo>-1</tipo><x>10</x><y>136</y><sx>140</sx><sy>17</sy><str>nome_2</str></Static>
<Edit><numero>7</numero><tipo>1</tipo><x>160</x><y>136</y><sx>250</sx><sy>17</sy><id>6</id><str>nome_2</str><sizej>41</sizej><sizer>41</sizer><edit>1</edit></Edit>
<Static><numero>8</numero><tipo>-1</tipo><x>10</x><y>154</y><sx>140</sx><sy>17</sy><str>morada</str></Static>
<Edit><numero>8</numero><tipo>1</tipo><x>160</x><y>154</y><sx>250</sx><sy>17</sy><id>7</id><str>morada</str><sizej>51</sizej><sizer>51</sizer><edit>1</edit></Edit>
<Static><numero>9</numero><tipo>-1</tipo><x>10</x><y>172</y><sx>140</sx><sy>17</sy><str>localidade</str></Static>
<Edit><numero>9</numero><tipo>1</tipo><x>160</x><y>172</y><sx>217</sx><sy>17</sy><id>8</id><str>localidade</str><sizej>31</sizej><sizer>31</sizer><edit>1</edit></Edit>
<Static><numero>10</numero><tipo>-1</tipo><x>10</x><y>190</y><sx>140</sx><sy>17</sy><str>cod_post</str></Static>
<Edit><numero>10</numero><tipo>1</tipo><x>160</x><y>190</y><sx>77</sx><sy>17</sy><id>9</id><str>cod_post</str><sizej>11</sizej><sizer>11</sizer><edit>1</edit></Edit>
<Static><numero>11</numero><tipo>-1</tipo><x>10</x><y>208</y><sx>140</sx><sy>17</sy><str>concelho</str></Static>
<Edit><numero>11</numero><tipo>1</tipo><x>160</x><y>208</y><sx>217</sx><sy>17</sy><id>10</id><str>concelho</str><sizej>31</sizej><sizer>31</sizer><edit>1</edit></Edit>
<Static><numero>12</numero><tipo>-1</tipo><x>10</x><y>226</y><sx>140</sx><sy>17</sy><str>distrito</str></Static>
<Edit><numero>12</numero><tipo>1</tipo><x>160</x><y>226</y><sx>217</sx><sy>17</sy><id>11</id><str>distrito</str><sizej>31</sizej><sizer>31</sizer><edit>1</edit></Edit>
<Static><numero>13</numero><tipo>-1</tipo><x>10</x><y>244</y><sx>140</sx><sy>17</sy><str>zona</str></Static>
<Edit><numero>13</numero><tipo>1</tipo><x>160</x><y>244</y><sx>147</sx><sy>17</sy><id>12</id><str>zona</str><sizej>21</sizej><sizer>21</sizer><edit>1</edit></Edit>
<Static><numero>14</numero><tipo>-1</tipo><x>10</x><y>262</y><sx>140</sx><sy>17</sy><str>n_pais</str></Static>
<Edit><numero>14</numero><tipo>2</tipo><x>160</x><y>262</y><sx>28</sx><sy>17</sy><id>13</id><str>n_pais</str><sizej>4</sizej><sizer>4</sizer><edit>1</edit></Edit>
<Static><numero>15</numero><tipo>-1</tipo><x>10</x><y>280</y><sx>140</sx><sy>17</sy><str>pais</str></Static>
<Edit><numero>15</numero><tipo>1</tipo><x>160</x><y>280</y><sx>147</sx><sy>17</sy><id>14</id><str>pais</str><sizej>21</sizej><sizer>21</sizer><edit>1</edit></Edit>
<Static><numero>16</numero><tipo>-1</tipo><x>10</x><y>298</y><sx>140</sx><sy>17</sy><str>contribuinte</str></Static>
<Edit><numero>16</numero><tipo>1</tipo><x>160</x><y>298</y><sx>112</sx><sy>17</sy><id>15</id><str>contribuinte</str><sizej>16</sizej><sizer>16</sizer><edit>1</edit></Edit>
<Static><numero>17</numero><tipo>-1</tipo><x>10</x><y>316</y><sx>140</sx><sy>17</sy><str>telefone</str></Static>
<Edit><numero>17</numero><tipo>1</tipo><x>160</x><y>316</y><sx>217</sx><sy>17</sy><id>16</id><str>telefone</str><sizej>31</sizej><sizer>31</sizer><edit>1</edit></Edit>
<Static><numero>18</numero><tipo>-1</tipo><x>10</x><y>334</y><sx>140</sx><sy>17</sy><str>fax</str></Static>
<Edit><numero>18</numero><tipo>1</tipo><x>160</x><y>334</y><sx>217</sx><sy>17</sy><id>17</id><str>fax</str><sizej>31</sizej><sizer>31</sizer><edit>1</edit></Edit>
<Static><numero>19</numero><tipo>-1</tipo><x>10</x><y>352</y><sx>140</sx><sy>17</sy><str>n_cp</str></Static>
<Edit><numero>19</numero><tipo>2</tipo><x>160</x><y>352</y><sx>28</sx><sy>17</sy><id>18</id><str>n_cp</str><sizej>4</sizej><sizer>4</sizer><edit>1</edit></Edit>
<Static><numero>20</numero><tipo>-1</tipo><x>10</x><y>370</y><sx>140</sx><sy>17</sy><str>c_pagamento</str></Static>
<Edit><numero>20</numero><tipo>1</tipo><x>160</x><y>370</y><sx>147</sx><sy>17</sy><id>19</id><str>c_pagamento</str><sizej>21</sizej><sizer>21</sizer><edit>1</edit></Edit>
<Static><numero>21</numero><tipo>-1</tipo><x>10</x><y>388</y><sx>140</sx><sy>17</sy><str>prazo</str></Static>
<Edit><numero>21</numero><tipo>2</tipo><x>160</x><y>388</y><sx>28</sx><sy>17</sy><id>20</id><str>prazo</str><sizej>4</sizej><sizer>4</sizer><edit>1</edit></Edit>
<Static><numero>22</numero><tipo>-1</tipo><x>10</x><y>406</y><sx>140</sx><sy>17</sy><str>desconto</str></Static>
<Edit><numero>22</numero><tipo>3</tipo><x>160</x><y>406</y><sx>42</sx><sy>17</sy><id>21</id><str>desconto</str><sizej>6</sizej><sizer>6</sizer><edit>1</edit></Edit>
<Static><numero>23</numero><tipo>-1</tipo><x>10</x><y>424</y><sx>140</sx><sy>17</sy><str>linha_precos</str></Static>
<Edit><numero>23</numero><tipo>2</tipo><x>160</x><y>424</y><sx>42</sx><sy>17</sy><id>22</id><str>linha_precos</str><sizej>6</sizej><sizer>6</sizer><edit>1</edit></Edit>
<Static><numero>24</numero><tipo>-1</tipo><x>10</x><y>442</y><sx>140</sx><sy>17</sy><str>n_bnc</str></Static>
<Edit><numero>24</numero><tipo>4</tipo><x>160</x><y>442</y><sx>28</sx><sy>17</sy><id>23</id><str>n_bnc</str><sizej>4</sizej><sizer>4</sizer><edit>1</edit></Edit>
<Static><numero>25</numero><tipo>-1</tipo><x>10</x><y>460</y><sx>140</sx><sy>17</sy><str>email</str></Static>
<Edit><numero>25</numero><tipo>1</tipo><x>160</x><y>460</y><sx>250</sx><sy>17</sy><id>24</id><str>email</str><sizej>41</sizej><sizer>41</sizer><edit>1</edit></Edit>
<Static><numero>26</numero><tipo>-1</tipo><x>10</x><y>478</y><sx>140</sx><sy>17</sy><str>conta</str></Static>
<Edit><numero>26</numero><tipo>1</tipo><x>160</x><y>478</y><sx>147</sx><sy>17</sy><id>25</id><str>conta</str><sizej>21</sizej><sizer>21</sizer><edit>1</edit></Edit>
<Static><numero>27</numero><tipo>-1</tipo><x>10</x><y>496</y><sx>140</sx><sy>17</sy><str>n_vendedor</str></Static>
<Edit><numero>27</numero><tipo>2</tipo><x>160</x><y>496</y><sx>28</sx><sy>17</sy><id>26</id><str>n_vendedor</str><sizej>4</sizej><sizer>4</sizer><edit>1</edit></Edit>
<Static><numero>28</numero><tipo>-1</tipo><x>10</x><y>514</y><sx>140</sx><sy>17</sy><str>vendedor</str></Static>
<Edit><numero>28</numero><tipo>1</tipo><x>160</x><y>514</y><sx>250</sx><sy>17</sy><id>27</id><str>vendedor</str><sizej>41</sizej><sizer>41</sizer><edit>1</edit></Edit>
<Static><numero>29</numero><tipo>-1</tipo><x>10</x><y>532</y><sx>140</sx><sy>17</sy><str>comissao</str></Static>
<Edit><numero>29</numero><tipo>3</tipo><x>160</x><y>532</y><sx>42</sx><sy>17</sy><id>28</id><str>comissao</str><sizej>6</sizej><sizer>6</sizer><edit>1</edit></Edit>
<Static><numero>30</numero><tipo>-1</tipo><x>10</x><y>550</y><sx>140</sx><sy>17</sy><str>ppz</str></Static>
<Edit><numero>30</numero><tipo>1</tipo><x>160</x><y>550</y><sx>14</sx><sy>17</sy><id>29</id><str>ppz</str><sizej>2</sizej><sizer>2</sizer><edit>1</edit></Edit>
<Static><numero>31</numero><tipo>-1</tipo><x>420</x><y>28</y><sx>140</sx><sy>17</sy><str>saldo0</str></Static>
<Edit><numero>31</numero><tipo>3</tipo><x>570</x><y>28</y><sx>70</sx><sy>17</sy><id>30</id><str>saldo0</str><sizej>10</sizej><sizer>10</sizer><edit>1</edit></Edit>
<Static><numero>32</numero><tipo>-1</tipo><x>420</x><y>46</y><sx>140</sx><sy>17</sy><str>saldo1</str></Static>
<Edit><numero>32</numero><tipo>3</tipo><x>570</x><y>46</y><sx>70</sx><sy>17</sy><id>31</id><str>saldo1</str><sizej>10</sizej><sizer>10</sizer><edit>1</edit></Edit>
<Static><numero>33</numero><tipo>-1</tipo><x>420</x><y>64</y><sx>140</sx><sy>17</sy><str>obs</str></Static>
<Edit><numero>33</numero><tipo>1</tipo><x>570</x><y>64</y><sx>250</sx><sy>17</sy><id>32</id><str>obs</str><sizej>41</sizej><sizer>41</sizer><edit>1</edit></Edit>
<Static><numero>34</numero><tipo>-1</tipo><x>420</x><y>82</y><sx>140</sx><sy>17</sy><str>dsc_linha</str></Static>
<Edit><numero>34</numero><tipo>3</tipo><x>570</x><y>82</y><sx>70</sx><sy>17</sy><id>33</id><str>dsc_linha</str><sizej>10</sizej><sizer>10</sizer><edit>1</edit></Edit>
<Static><numero>35</numero><tipo>-1</tipo><x>420</x><y>100</y><sx>140</sx><sy>17</sy><str>plafont</str></Static>
<Edit><numero>35</numero><tipo>3</tipo><x>570</x><y>100</y><sx>70</sx><sy>17</sy><id>34</id><str>plafont</str><sizej>10</sizej><sizer>10</sizer><edit>1</edit></Edit>
<Static><numero>36</numero><tipo>-1</tipo><x>420</x><y>118</y><sx>140</sx><sy>17</sy><str>no_classe</str></Static>
<Edit><numero>36</numero><tipo>2</tipo><x>570</x><y>118</y><sx>35</sx><sy>17</sy><id>35</id><str>no_classe</str><sizej>5</sizej><sizer>5</sizer><edit>1</edit></Edit>
<Static><numero>37</numero><tipo>-1</tipo><x>420</x><y>136</y><sx>140</sx><sy>17</sy><str>des_classe</str></Static>
<Edit><numero>37</numero><tipo>1</tipo><x>570</x><y>136</y><sx>147</sx><sy>17</sy><id>36</id><str>des_classe</str><sizej>21</sizej><sizer>21</sizer><edit>1</edit></Edit>
<Static><numero>38</numero><tipo>-1</tipo><x>420</x><y>154</y><sx>140</sx><sy>17</sy><str>lim_cred</str></Static>
<Edit><numero>38</numero><tipo>2</tipo><x>570</x><y>154</y><sx>7</sx><sy>17</sy><id>37</id><str>lim_cred</str><sizej>1</sizej><sizer>1</sizer><edit>1</edit></Edit>
<Static><numero>39</numero><tipo>-1</tipo><x>420</x><y>172</y><sx>140</sx><sy>17</sy><str>data</str></Static>
<Edit><numero>39</numero><tipo>6</tipo><x>570</x><y>172</y><sx>70</sx><sy>17</sy><id>38</id><str>data</str><sizej>10</sizej><sizer>10</sizer><edit>1</edit></Edit>
<Static><numero>40</numero><tipo>-1</tipo><x>420</x><y>190</y><sx>140</sx><sy>17</sy><str>rsv</str></Static>
<Edit><numero>40</numero><tipo>1</tipo><x>570</x><y>190</y><sx>77</sx><sy>17</sy><id>39</id><str>rsv</str><sizej>11</sizej><sizer>11</sizer><edit>1</edit></Edit>
<Group><numero>1</numero><tipo>-3</tipo><x>4</x><y>14</y><sx>900</sx><sy>568</sy></Group></DLG></ECRAN>
